<?xml version="1.0" encoding="UTF-16"?><flip_pop title="تخصيص التغيرات " img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>تخصيص التغيرات على فترات زمنية محددة، اي ان القياس المحاسبي للتغيرات التي تطرأ على الموارد
والحقوق لا بد من تخصيصها لفترات زمنية محددة، لتمكّن من قياس كفاءة الاداء ونتائج الاعمال خلال
الفترة.</p>
	</cont_txt></content></flip_pop>